/*.header .container { width:750px; }
.header.user .container { width:600px; }*/
.header.user .navigation-links { padding-left:40px; padding-top:40px; }
.header.user .container { margin-left:10px; }

.user-menu { margin-right:0 !important; }
.navigation-links a { padding:0 15px !important; }
.navigation-links a.upgrade { margin-top:0 !important; }

.navigation-links a.blog { padding:0 5px; }
